/* Original ILX2 Stylesheet. Highlights DIVs */

li {
    margin-bottom: 1em;
}

h1, h2, h3 {
    font-size: 24pt;
    font-weight: bold;
    font-family: Arial, sans-serif;
}

h2 {
    font-size: 16pt;
}

h3 {
    font-size: 12pt;
}

p {
    font-family: verdana, sans-serif;
    font-size: 10pt;
}

td {
    font-family: verdana, sans-serif;
    font-size: 10pt;
}

hr {
    border-style: none;
    border-width: 0;
    text-align:center; 
    background-color: #999999;
    color: #F5F5F5;
    height: 0px;
    width: 60%;
}

blockquote {
    font-family: times, serif;
    font-style:italic;
    font-size: 10pt;
    color: #444444;
}

code {
    font-size:10pt;
}

img {
    max-width:90%;
}

img.noborder {
    border-style: none;
    border-width: 0;
    margin: 2%;
}

img.sponsorlogo {
    border-style: none;
    border-width: 0;
	float: right;
	text-align: right;
}

.sponsordiv {
	position: absolute;
	top: -1em;
	width: 98%;
	text-align: right;
	float: right;
	z-index: 0;
}

.logo {
}

/* BBcode error styles */

.bbcode_warning p.explanation {
    color: red;
    font-size: 12pt;
    padding: 6px;
}

.bbcode_warning p.advice {
    font-size: 10pt;
    padding: 6px;
}

.bbcode_warning .error_pre {
    color: #003300;
}

.bbcode_warning .error_post {
    color: #CC0000;
}

/* Classes used for DIVs in the site */

.headingblock {
    left:35px;
    width: 90%;
    position:relative;
    color : #000000;
    font-family: Verdana, sans-serif;
    font-weight: bold;
    clear: left;
}

.loginbutton {
    color : #000000;
    border: 2px solid #999999;
    float:right;
    padding: 0.3em;
    padding-left: 1em;
    padding-right: 1em;
    margin-right: 1em;
    background-color: #FFCCCC;
    text-decoration:none;
    font-size:10pt;
    position:absolute;
}

.loginbutton:hover {
    background-color: #FFEEEE;
}

.mainblock {
    left:20px;
    width:90%;
    margin-top: 2em;
    margin-bottom: 1.5em;
    border: 1px solid #EEEEEE;
    padding: 1em;
    position:relative;
    color : #000000;
    background-color: #FBFBFB;
    font-family: Verdana, sans-serif;
    font-size: 10pt;
    float: left;
    clear: left;
}

.menubar {
    left:20px;
    width:90%;
    padding: 1em;
    border: 1px solid #EEEEEE;
    position:relative;
    color : #AA0000;
    background-color: #FBFBFB;
    font-family: Verdana, sans-serif;
    font-size: 10pt;
    float: left;
    margin-bottom: 1em;
}

.poll {
    left:20px;
    width:90%;
    margin-top: 1em;
    margin-bottom: 1.5em;
    border: 0.2em solid #EEEEEE;
    padding: 1em;
    position:relative;
    background-color: #FFFFCC;
    font-family: Verdana, sans-serif;
    font-size: 10pt;
}

.form {
    border: 1px solid #AAAAAA;
    padding: 0.5em;
    position:relative;
    background-color: #FEFEFE;
    color : #000000;
}

.textbox, .smalltextbox, tinytextbox {
    color : #000000;
    font-family: Verdana, sans-serif;
    border: 1px solid #AAAAAA;
    margin-top: 0.3em;
    width: 600px;
}

.smalltextbox {
    width: 400px;
}

.tinytextbox {
	width: 100px;
}

.menubutton, .highlightmenubutton, .highlightmenubuttongreen {
    color : #000000;
    border: 1px solid #999999;
    padding: 0.3em;
    padding-left: 1em;
    padding-right: 1em;
    margin: 0.1em;
    background-color: #FFCCCC;
    text-decoration:none;
    float: left;
}

.menubutton:hover {
    background-color: #FFEEEE;
}

.thread, deletedthread {
}

.deletedthread {
    text-decoration:line-through;
    font-style:normal;
    font-size: 6pt;
    color: #BBBBBB;
}

.message, .firstmessage, .deletedmessage {
    background-color: #F5F5F5;
    padding: 0.7em;
    border: 1px solid #DDDDDD;
    margin: 1em;
    text-align: justify;
}

.error {
    background-color: #F5F5F5;
    padding: 1em;
    border: 0.2em solid #EEEEEE;
    margin: 1em;
}

.firstmessage {
    background-color: #FFFFCC;
}

.deletedmessage {
    text-decoration:line-through;
}

.name {
    color : #0000AA;
}

.notworksafe {
    color: #FF0000;
}

.date {
    color : #0000AA;
}

.boardname {
    color : #00AA00;
}

.howlongago {
    text-align:center;
}

.adminlinks {
    margin-top:0.5em;
    font-size:6pt;
	display: none;
}

.adminlink {
    color: #BBBBBB
}

.adminlink:hover {
    font-weight:bold;
}

.inlinetext {
    color : #00AA00;
    font-style:normal;
}

.pollthread {
    color : #00AA00;
}

.polltable {
    font-size:10pt;
}


.xpostwarning {
    color : #F00;
}

.morepostsmessage {
    font-weight: bold;
    margin-top: 5%;
    margin-bottom: 5%;
    padding: 1%;
    border: 4px solid #F00;
    color : #F00;
}

.morepostsmessageattop {
    margin-top: 1%;
    margin-bottom: 3%;
}

.sponsor {
    text-align: right;
    padding-top: 1em;
    padding-bottom: 1em;
    width: 100%;
    font-size: 80%;
}

.sitemessage {
    background-color: #eee;
    padding: 1%;
    margin-left: 2%;
    margin-right: 2%;
    margin-top: 2%;
    margin-bottom: 2%;
    border: 1px solid #ddd;
    z-index: 1;
}

.threadrevival {
    margin-top: 4em;
    margin-bottom: 4em;
    border-style: dashed;
    border-width: 1px;
    height: 1px;
    background-color: #0A0;
    width: 80%;
}

.threadrevival {
	margin-top: 5em;
	margin-bottom: 5em;
}

.table {
	border-collapse: collapse;
	border: 1px solid #000;
	color: #000;
	background: #fff;
}

.row, .header {
	border: 1px solid #000;
	padding: .5em;
}

.row {
	background-color: #FDFDFF;
}

.header {
	background-color: #FFFFCC;
	font-weight: bold;
}
	
.cell {
	border: 1px solid #000;
	padding: .5em;
}

.batchmessage, .sitemessage, .bookmarks {
    background-color: #eee;
    padding: 1%;
    margin-left: 2%;
    margin-right: 2%;
    margin-top: 2%;
    margin-bottom: 2%;
    color: #F00;
    border: 1px solid #ddd;
    clear: left;
    font-family: verdana, sans-serif;
    font-size: 10pt;
	padding-top: 1em;
	padding-bottom: 1em;
}

.bookmark {
	cursor: pointer;
	color: #0000CC;
	font-weight: normal;
	margin-right: 1%;
}

.bookmarked {
	position: fixed;
	display: none;
	color: #080;
	background-color: #FFF;
	top: 1em;
	right: 1em;
	padding: 0.3em;
	border: 1px #000 solid;
}

.unbookmarked {
	position: fixed;
	display: none;
	color: #080;
	background-color: #FFF;
	top: 1em;
	right: 1em;
	padding: 0.3em;
	border: 1px #000 solid;
}

.monthselection {
    font-family: monospace;
}

.yellowcard {
	text-align: justify;
	background-color: #FFFFCC;
	padding: 1em;
	border: 1px solid #ddd;
	margin-top: 1em;
	font-weight: bold;
	text-align: center;
	clear: left;
}

.leftmenulink {
	margin-left: 1em;
	margin-right: 1em;
}

.menulink {
	margin-left: 1em;
	margin-right: 1em;
}

.formatting {
	margin-top: 2em;
	margin-bottom: 2em;
	display: none;
}

.adminmenulinks {
	text-align: justify;
	background-color: #FCFCFC;
	padding: 1em;
	border: 1px solid #ddd;
	clear: left;
}

.thisthread {
	margin: 0em;	
}

.updated {
	list-style: circle outside;
}

.optionsblock {
	background-color: #FBFBFB;
    border: 1px solid #EEEEEE;
	position: relative;
	margin-left: 1em;
	margin-right: 7em;
	clear: left;	
	font-family: Verdana, sans-serif;
	padding: 0.5em;
}
